Error

two or more packages specified (nautilus-filename-repairer lenny)